<?php
/* @var $this QuestionnaireController */
/* @var $model Questionnaire */

$this->breadcrumbs=array(
	'Questionnaires'=>array('admin'),
	$model->title,
);

$this->menu=array(
	array('label'=>'Create Questionnaire', 'url'=>array('create')),
	array('label'=>'Update Questionnaire', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Questionnaire', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Questionnaire', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>View Questionnaire #<?php echo $model->id; ?></h1></div>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'title',
		'title_en',
		'intro',
		'intro_en',
		'create_datetime',
		'update_datetime',
		'publish_datetime',
	),
)); ?>
